purescript-0.15.15: PureScript Programming Language Compiler

Safe Haskell | None
Language | Haskell2010

Language.PureScript.Interactive.Message

Synopsis

- guideURL :: String
- helpMessage :: String
- prologueMessage :: String
- noInputMessage :: String
- supportModuleMessage :: String
- quitMessage :: String

# Documentation

guideURL :: String #

The guide URL

helpMessage :: String #

The help message.

prologueMessage :: String #

The welcome prologue.

noInputMessage :: String #

supportModuleMessage :: String #

quitMessage :: String #

The quit message.